#news_holder
{
	width:218px;
	padding:0 0 0 0;
	float:right;
	border:solid 1px #000000;
}

    #news_title
    {
        height:22px;
        margin:0;
        padding:10px 10px 20px 0;
        display:block;
        line-height:16px;
        font-size:24px;
        font-weight:normal;
        color:#636363;
    }

    #news_block
    {
        width:205px;
        height:198px;
        margin:0;
        float:left;
        overflow:hidden;
        line-height:18px;
        vertical-align:middle;
    }
    
    .news_item
    {
        width:190px;
        /*display:none;*/
        display:block;
        margin-bottom:15px;
        padding-bottom:10px;
        border-bottom:dotted 1px gray;
    }
    
    .news_date, .news_title_holder, .news_content, .news_more_holder
    {
        width:100%;
        display:block;
        clear:both;
        text-decoration:none;
    }
    
    .news_date
    {
        font-size:16px;
        color:#9853a1;
    }
    
    .news_title_holder
    {
        padding:4px 0;
    }
    
    .news_title
    {
        font-size:13px;
        /*color:#658c22;*/
        text-decoration:none;
    }
    
    .news_content
    {
        padding:5px 0 5px;
        /*color:#666666;*/
        
    }
    
    .news_more_holder
    {
        /*padding:0 0 10px;*/
        padding:5px 0 5px;
    }
    
    .news_more
    {
        font-size:12px;
        /*color:#666666;*/
        text-decoration:none;
    }
    
    .news_item_sep
    {
        height:5px;
    }
    
    div.scroller{  
        position:relative;  
     }  

    div.scrollingtext{  
        position:absolute;  
   }  


#tnews_holder{
	height:20px;
	padding:0 15px 10px 15px;
	clear:both;
}

#tnews_block{
	width:100%;
	height:20px;
	float:right;
}

#tnews{
    height:20px;
    width:100%;
}

#tnews marquee{
    height:20px;
}

.titems{height:20px;}
.tnews_item{
	height:20px;
	display:inline;
}

.tnews_sep{
	height:11px;
	padding:4px 10px 5px;
	display:inline-block;
}

.tnews_sep img{
	line-height:11px;
	vertical-align:middle;
}

.tnews_content{
    height:20px;
	display:inline-block;
	line-height:20px;
	vertical-align:middle;
	font-size:14px;
	color:#658c22;
	text-decoration:none;
}
